body

    {

      font-family: 'Barlow', sans-serif !important;

      background-color:#f7f7f7 !important;

    }
   
   .sliderts,.sliderts1
   { margin-bottom:15px;}

 td
  {
    width: 100%;
  }

.carousel { border-radius:4px !important; overflow:hidden !important;}
.para
{
  text-align: justify;
  line-height: 35px;
 text-justify: inter-word;
  }
  .col4
  {
      text-align: justify;

  }
  .prin
  {
    float: left;
  }
  .col-sm-3
  {
    margin-right: 50px;
  }

#more {display: none;}
.info
{
  text-align: center;

}
.logo
{
  margin-bottom: 10px;
}
.icon
{
  width: 100px;
  height: 100px;
}
.col
{
  
   padding: 10px;
  text-align: center;
  margin: 10px;
  border-radius: 5px;
  width: 140px;
  border: 1px solid white;
box-shadow: 0px 0px 2px 1px rgba(209,202,209,1);
   font-size: 15px;
   cursor: pointer;
   font-weight: bold;
   background-color: white;
   position: relative;

  
}
.col-sm-2
  {
    display: inline-block;
  }
.col1
{
  
   padding: 10px;
  text-align: center;
  margin: 10px;
  border-radius: 5px;
  width: 140px;
  border: 1px solid white;
   font-size: 15px;
   cursor: pointer;
   font-weight: bold;
   background-color: white;
   position: relative;

  
}
.btn-info
{
  width: 80px;
  font-size: 12px;
  height: 30px;
  padding: 5px;
  border-radius: 5px;
  background-color: #4054B2;
  border:2px solid #4054B2;
  color: white;
  text-decoration: none;

}

.fas
{
  font-size: 50px;
}
.fa 
{
  font-size: 20px;
  color: white;
}
.centered {
  position: absolute;
  bottom: 0%;
  color: white;
  background-color: #4054B2;
  width: 100%;
  padding: 2px;
  text-align: center;

}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-default {

    color: #fff !important;

    background-color: #990000 !important;

    border-color:  #990000 !important;

}

.col-sm-2 a i:hover
{
  color: #990000 !important;
}
.column {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
  content: "";
  clear: both;
  display: table;
}

    input
{
  width: 500px;
  height: 50px;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
  outline: none;
}
input:focus
{
 border-color:  #4054B2;

}
.navbar-right li a
{
  margin-top: 10px;
  font-size: 20px;
  color: white;

}
  .navbar-right li a:visited
{
  
  background-color: #473b3f !important;

}

nav
{
  background-color:  #4054B2;
  color: white;
}
nav li
{
  color: white;
}
nav li a:hover ,nav li a:focus , nav li a:active,.dropdown:hover,.dropdown:focus,.dropdown:active,.dropdown:visited
{
  background-color: #473b3f !important;
  color: white !important;
}
.dropdown-menu li a 
{
  color: white;
}
.dropdown-menu 
{
    background-color: #4054B2;

}

.dropdown-menu li a:hover, .dropdown-menu li a:focus, .dropdown-menu li a :active ,.dropdown-menu li a:visited
{
  background-color: #473b3f !important;
  color: white !important;
}



#open
{
  display: none;
}